{
  "paths": [
    {
      "_path": "R/library/RMTstat/CITATION",
      "path_type": "hardlink",
      "sha256": "a1492511041292240a05fae2a20d03d3f5b5cde642084caa2a3162e40c7c6c58",
      "size_in_bytes": 1071
    },
    {
      "_path": "R/library/RMTstat/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "579c6b5d31fe3e5c8c7b1527d8dc79bd0ecd2622ab5ae6608ff5dd23b9b0e8ae",
      "size_in_bytes": 1136
    },
    {
      "_path": "R/library/RMTstat/INDEX",
      "path_type": "hardlink",
      "sha256": "00902be05345451b3cb6c75b4d5668ffe11a2123f704f3406780ad72ddaa371e",
      "size_in_bytes": 494
    },
    {
      "_path": "R/library/RMTstat/LICENSE",
      "path_type": "hardlink",
      "sha256": "29353b43dc6afcc7633c110706b90481b7948c31908566892d9cdc7b64033cbb",
      "size_in_bytes": 191
    },
    {
      "_path": "R/library/RMTstat/MD5",
      "path_type": "hardlink",
      "sha256": "3a486b144b6cd613fa81ad534a1093b506ec9936bb7e7dd6474740eca49d682b",
      "size_in_bytes": 1469
    },
    {
      "_path": "R/library/RMTstat/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d18268312e21b0bfd0f45b901e43a392752c46f698906515a06fbb7a932d5c72",
      "size_in_bytes": 454
    },
    {
      "_path": "R/library/RMTstat/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/RMTstat/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "26eae52dc43779487f77d682b41ffc9bc3278604f5c7c28eeb290361e5651a7d",
      "size_in_bytes": 499
    },
    {
      "_path": "R/library/RMTstat/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6071c87666cdb88d535a57cbf1bb8201070ca882601daf690ae0d45414f667bf",
      "size_in_bytes": 233
    },
    {
      "_path": "R/library/RMTstat/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b3b49733466f64ee2ee53cca761c80f5e17ae1a5dc947dfc0ec1233b1482dcab",
      "size_in_bytes": 250
    },
    {
      "_path": "R/library/RMTstat/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5128cf0afb6301e2e63575f060a6b027c7ebf75512fbe34d8ecb1934be44cf3b",
      "size_in_bytes": 943
    },
    {
      "_path": "R/library/RMTstat/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f5f17a4d5176ee686a1397df714856c3bec8a3521ff4fe08138f3ab73aaedd9c",
      "size_in_bytes": 232
    },
    {
      "_path": "R/library/RMTstat/R/RMTstat",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/RMTstat/R/RMTstat.rdb",
      "path_type": "hardlink",
      "sha256": "5c432c2c1d6f46ebc4861f3d0ba7ac584e4fe40f1ac3449aee7e2dd4567b8944",
      "size_in_bytes": 11492
    },
    {
      "_path": "R/library/RMTstat/R/RMTstat.rdx",
      "path_type": "hardlink",
      "sha256": "a6f738a809487feb3d4301f758f420e11090af8244cedcdf22fa34f74b4baa07",
      "size_in_bytes": 600
    },
    {
      "_path": "R/library/RMTstat/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "28197396c335b93af1fff7dcc80a4402a274b96d6a523b57f633bf2cb1bd7977",
      "size_in_bytes": 61143
    },
    {
      "_path": "R/library/RMTstat/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "f412943482e16d9143ee2953bb1b2c527ee488f52cfeb22d0635ddf13aba3294",
      "size_in_bytes": 158
    },
    {
      "_path": "R/library/RMTstat/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9fb98fc47b53747ff2fe6bd40815847a4d1c4a9e3be41ba08b6535bc6a2ec479",
      "size_in_bytes": 518
    },
    {
      "_path": "R/library/RMTstat/help/RMTstat.rdb",
      "path_type": "hardlink",
      "sha256": "410b331b9005ba07fbd98b74ba5abf2c37c02d51d490be3759eaa7b256e41dc6",
      "size_in_bytes": 22450
    },
    {
      "_path": "R/library/RMTstat/help/RMTstat.rdx",
      "path_type": "hardlink",
      "sha256": "9dc13c913e63d532337698472e762a43b176629a991c5d163464af41c3cc7b7f",
      "size_in_bytes": 289
    },
    {
      "_path": "R/library/RMTstat/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7ce39461f46a4a27e2bc9e84da24b8ecae2e2f6fd11e0556ea69533407aed20a",
      "size_in_bytes": 190
    },
    {
      "_path": "R/library/RMTstat/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9cd5b0dbd4f6ec7141a72ef123ff3a6f19a04ffd66a99957fa12ca245b841b66",
      "size_in_bytes": 187
    },
    {
      "_path": "R/library/RMTstat/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6888ec817583c4abbc99e1c2402cc759a6c1097e53c1dea952b6added0c6bbe1",
      "size_in_bytes": 3962
    },
    {
      "_path": "R/library/RMTstat/html/MarcenkoPastur.html",
      "path_type": "hardlink",
      "sha256": "1d484597a03b3852543b75dc38f1dbc5f98bb51bbc2cf6cf5c0f008031d781af",
      "size_in_bytes": 4133
    },
    {
      "_path": "R/library/RMTstat/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/RMTstat/html/TracyWidom.html",
      "path_type": "hardlink",
      "sha256": "5036b7bf55bd688000f19e0ae79aafef2633edcded8bb4ad4c15e76969a293e6",
      "size_in_bytes": 4041
    },
    {
      "_path": "R/library/RMTstat/html/WishartMax.html",
      "path_type": "hardlink",
      "sha256": "7857ca7ac2d07cf0effaa57c843edd7e1fb211e73413f29ed085ba10e4c6331a",
      "size_in_bytes": 4378
    },
    {
      "_path": "R/library/RMTstat/html/WishartMaxPar.html",
      "path_type": "hardlink",
      "sha256": "ef3c31defc2fbdde55a271f206671910e59052fb419d02b193e18fbf5c1c3029",
      "size_in_bytes": 3000
    },
    {
      "_path": "R/library/RMTstat/html/WishartSpike.html",
      "path_type": "hardlink",
      "sha256": "a79c43c25aae892edf67e863b05a9f8ae6345f1e293c9895ba63d472b3906225",
      "size_in_bytes": 4612
    },
    {
      "_path": "R/library/RMTstat/html/WishartSpikePar.html",
      "path_type": "hardlink",
      "sha256": "836c05a1811dc2bc36cbf837f2d73c3a9c87d45e996e3668eaeb4cbe4c04c63e",
      "size_in_bytes": 3320
    }
  ],
  "paths_version": 1
}